import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageReserve } from './page-reserve';

describe('PageReserve', () => {
  let component: PageReserve;
  let fixture: ComponentFixture<PageReserve>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageReserve]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageReserve);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
